Contents

# Group Element Wizard: Field Values

Assigns a reference value to each option field.

Select a field from the option fields list and enter the corresponding reference value.

للوصول لهذا الأمر...

In form design, click the Group Box icon on the toolbar
and use the mouse to create a frame - Wizards page 3.

## Which value do you want to assign to each option?

Select a number or a text as a reference value for the selected option field.

## Option fields

Select the option field for which you want to assign the reference value.

Please support us!